搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

i uninstalled my flashplayer then reinstalled my flashplayer now it says i need to update when i already have the newest version

  • 1 回覆
  • 2 有這個問題
  • 最近回覆由 TonyE

more options

i uninstalled my flashplayer then reinstalled it now it says i need to update it when i already have the newest version.

所有回覆 (1)

more options

Your list of plugins does not include the flash player. There are 2 versions of the flash player, did you install the version that Firefox uses, it does not use the same version as IE.

To install the version used by Firefox, go to the Adobe Flash site using Firefox - http://get.adobe.com/flashplayer/

Alternatively you can install it using the manual installers, for details see http://kb2.adobe.com/cps/191/tn_19166.html#main_ManualInstaller